Subject: [Depfis] Workshop "Multifunctional Oxides" 13 al 15 / Diciembre 2017

From: Laura Steren <[email-masked]>
Date: Tue, 12 Dec 2017 15:23:33 -0300

Estimados,

   Me complace invitarlos a asistir y participar del Workshop  
"Multifunctional Oxides" que se llevara a cabo en el Auditorio Emma  
Perez Ferreira (Edif. Tandar) del Centro Atomico Constituyentes desde  
el 13 al 15 de diciembre.

Saludos cordiales, Laura